<html>
  <head>
    <title>Page not found</title>
    <link
      rel="stylesheet"
      type="text/css"
      href="https://handbook.gnome.org/_static/pygments.css"
    />
    <link
      rel="stylesheet"
      type="text/css"
      href="https://handbook.gnome.org/_static/styles/furo.css"
    />
    <link
      rel="stylesheet"
      type="text/css"
      href="https://handbook.gnome.org/_static/styles/furo-extensions.css"
    />
    <link
      rel="stylesheet"
      type="text/css"
      href="https://handbook.gnome.org/_static/gnome.css"
    />
    <style>
      :root {
        --color-code-background: #f8f8f8;
        --color-code-foreground: black;
        --color-brand-primary: #4a86cf;
        --color-brand-content: #4a86cf;
      }
      @media (prefers-color-scheme: dark) {
        :root {
          --color-code-background: #202020;
          --color-code-foreground: #d0d0d0;
        }
      }

      /* For allowing end-user-specific overrides */
      .override-light {
        --color-code-background: #f8f8f8;
        --color-code-foreground: black;
        --color-brand-primary: #4a86cf;
        --color-brand-content: #4a86cf;
      }
      .override-dark {
        --color-code-background: #202020;
        --color-code-foreground: #d0d0d0;
      }
      svg {
        display: block;
        width: 50%;
        min-width: 600px;
        margin: auto;
      }
      body {
        display: grid;
        justify-content: center;
        align-content: center;
        text-align: center;
      }
    </style>
    <link
      media="(prefers-color-scheme: dark)"
      rel="stylesheet"
      href="https://developer.gnome.org/hig/_static/pygments_dark.css"
    />
  </head>
  <body>
    <h1>Page not Found</h1>
    <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 1920 1080">
      <g transform="translate(585.529 -187.234)">
        <g
          transform="translate(-5767.52 10137.899) scale(1.46652)"
          fill="#f8e45c"
          fill-opacity=".957"
        >
          <rect
            ry="20.506"
            rx="20.506"
            y="-6263.278"
            x="4065.124"
            height="41.012"
            width="261.63"
            style="marker: none; fill: #cee1f8; fill-opacity: 1"
          />
          <rect
            style="marker: none; fill: #cee1f8; fill-opacity: 1"
            width="261.63"
            height="41.012"
            x="4149.124"
            y="-6240.278"
            rx="20.506"
            ry="20.506"
          />
          <rect
            ry="20.506"
            rx="20.506"
            y="-6226.278"
            x="4028.124"
            height="41.012"
            width="261.63"
            style="marker: none; fill: #cee1f8; fill-opacity: 1"
          />
        </g>
        <g transform="translate(-1294.741 525.79) scale(1.53139)">
          <path
            style="marker: none"
            d="M1084 65.616a27.16 27.16 0 0 0-27.063 24.9l-16 192A27.16 27.16 0 0 0 1068 311.93h96a27.16 27.16 0 0 0 27.063-29.412l-16-192a27.16 27.16 0 0 0-27.063-24.9h-32z"
            fill-opacity=".102"
          />
          <path
            d="M1084 61.125a27.16 27.16 0 0 0-27.063 24.9l-16 192A27.16 27.16 0 0 0 1068 307.438h96a27.16 27.16 0 0 0 27.063-29.413l-16-192a27.16 27.16 0 0 0-27.063-24.9h-32z"
            fill="#deddda"
            style="fill: #89b7ef; fill-opacity: 1"
          />
          <rect
            ry="32"
            rx="32"
            y="-104"
            x="908"
            height="352"
            width="416"
            style="marker: none; fill: #cee1f8; fill-opacity: 1"
            fill="#f6f5f4"
          />
          <path
            style="marker: none; fill: #1a5fb4; fill-opacity: 1"
            d="M936.534-103.79h358.932a28.795 28.795 0 0 1 28.859 28.859v264.73h-416.65V-74.93a28.795 28.795 0 0 1 28.859-28.859z"
            fill="#241f31"
          />
        </g>
        <path
          style="marker: none"
          d="M446.112 591.108a42.172 42.172 0 0 1 59.64 0m-187.44 0a42.172 42.172 0 0 1 59.64 0"
          fill="none"
          stroke="#fff"
          stroke-width="14.665"
          stroke-linecap="round"
        />
        <circle
          style="marker: none"
          cx="411.169"
          cy="696.87"
          r="19.421"
          fill="none"
          stroke="#fff"
          stroke-width="14.665"
          stroke-linecap="round"
        />
      </g>
    </svg>
    <p>
      <a href="https://handbook.gnome.org/"
        >GNOME Handbook</a
      >
    </p>
  </body>
</html>
